@charset "UTF-8";
/*
Custom local styles...
*/

#header {
  background: url(../images/anth-344-header-fullcolor.jpg) no-repeat center;
  background-size: cover;
  border-bottom: 5px solid gold;
  text-shadow: 0 0 5px #000;
}
#header #nameplate h1 {
  padding-top: 70px;
  padding-bottom: 70px;
  text-align: center;
  background: rgba(0,0,0,.4);
  transition: .5s;
}
#header #nameplate h1:hover {
  background: rgba(0,0,0,.1);
}
#header #nameplate h1 a {color: gold;}
#header #nameplate h1 a strong {color: #fff;}

a {
  color: #0072c1;
}
#syllabus .syllSection h2 {
  border: none;
  border-bottom: 5px solid gold;
}